a:focus, a:hover {
    color: #FFA500 !important;
    text-decoration: none;
}

hr {
    margin-top: 34px;
    margin-bottom: 34px;
    border: 0;
    border-top: 1px solid #d35400  !important;
}

.text-primary {
    color: #d35400  !important;
}

.bg-primary {
    background-color: #d35400 !important;
}

.form-control:focus {
    border-color: #d35400  !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #00467f !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px #00467f !important;
}

.form-control::-moz-placeholder {
    color: #d35400  !important;
    opacity: 1;
}

.form-control:-ms-input-placeholder {
    color: #d35400  !important;
}

.form-control::-webkit-input-placeholder {
    color: #d35400  !important;
}

.btn-primary {
    color: #fff !important;
    background-color: #d35400  !important;
    border-color: #d35400  !important;
}

    .btn-primary.focus, .btn-primary:focus {
        color: #fff !important;
        background-color: #d35400  !important;
        border-color: #00467f !important;
    }

    .btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
        background-color: #d35400  !important;
        border-color: #d35400  !important;
    }

    .btn-primary .badge {
        color: #d35400  !important;
        background-color: #fff !important;
    }

.btn-info {
    color: #fff !important;
    background-color: #d35400  !important;
    border-color: #d35400  !important;
}

    .btn-info.focus, .btn-info:focus {
        color: #fff !important;
        background-color: #d35400  !important;
        border-color: #00467f !important;
    }

a:hover {
    color: #d35400 !important;
    text-decoration: none;
}

.form-label-outside {
    color: #d35400  !important;
}

.form-label {
    position: absolute;
    top: 25px;
    left: 18px;
    font-size: 18px;
    color: #d35400  !important;
    pointer-events: none;
    z-index: 9;
    transition: .3s;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.post-header {
    margin-top: 25px;
}

    .post-header *, .post-header a, .post-header a:active, .post-header a:focus, .rd-navbar-fullwidth .rd-navbar-search-toggle:hover, .rd-navbar-static .rd-navbar-search-toggle:hover {
        color: #fe6c01 !important;
    }

.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: #d35400  !important;
    left: 0;
    top: 0;
}

.ui-to-top, .ui-to-top:active, .ui-to-top:focus {
    color: #fff !important;
    background: #d35400  !important;
}

.select2-container--bootstrap .select2-search__field::-webkit-input-placeholder {
    color: #d35400  !important;
}

.select2-container--bootstrap .select2-search__field:-moz-placeholder {
    color: #d35400  !important;
}

.select2-container--bootstrap .select2-search__field::-moz-placeholder {
    color: #d35400  !important;
    opacity: 1;
}

.select2-container--bootstrap .select2-search__field:-ms-input-placeholder {
    color: #d35400  !important;
}

.select2-container--bootstrap .select2-selection--single .select2-selection__placeholder {
    color: #d35400  !important;
}

.select2-container--bootstrap .select2-selection--multiple .select2-selection__placeholder {
    color: #d35400  !important;
    float: left;
    margin-top: 5px;
}

.select2-container--bootstrap .select2-selection--multiple .select2-selection__choice__remove:hover, a.text-primary:focus, a.text-primary:hover {
    color: #d35400  !important;
}

.text-info, a.text-info:focus, a.text-info:hover {
    color: #00467f !important;
}

a.bg-primary:focus, a.bg-primary:hover {
    background-color: #d35400 !important;
}

.btn-primary.active, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary:hover, .open > .btn-primary.dropdown-toggle, .open > .btn-primary.dropdown-toggle.focus, .open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle:hover {
    color: #fff !important;
    background-color: #d35400 !important;
    border-color: #d35400  !important;
}

.btn-primary.active, .btn-primary:active, .open > .btn-primary.dropdown-toggle {
    background-image: none;
}

.btn-info.active, .btn-info:active, .btn-info:hover, .open > .btn-info.dropdown-toggle {
    color: #fff !important;
    background-color: #d35400 !important;
    border-color: #d35400 !important;
}

    .btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover, .open > .btn-info.dropdown-toggle.focus, .open > .btn-info.dropdown-toggle:focus, .open > .btn-info.dropdown-toggle:hover {
        color: #fff !important;
        background-color: #d35400 !important;
        border-color: #d35400  !important;
    }

.btn-info.active, .btn-info:active, .open > .btn-info.dropdown-toggle {
    background-image: none;
}

.btn-info.disabled.focus, .btn-info.disabled:focus, .btn-info.disabled:hover, .btn-info[disabled].focus, .btn-info[disabled]:focus, .btn-info[disabled]:hover, fieldset[disabled] .btn-info.focus, fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info:hover {
    background-color: #d35400  !important;
    border-color: #d35400  !important;
}

.btn-info .badge {
    color: #d35400  !important;
    background-color: #fff !important;
}

.btn-link:focus, .btn-link:hover {
    color: #d35400  !important;
    text-decoration: none;
    background-color: transparent;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #434343;
    text-decoration: none;
    outline: 0;
    background-color: #d35400  !important;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #434343;
    background-color: #d35400  !important;
}

.pagination > .active > span:focus {
    z-index: 3;
    color: #fff !important;
    background-color: #d35400  !important;
    border-color: #d35400  !important;
    cursor: default;
}

.label-primary {
    background-color: #d35400  !important;
}

    .label-primary[href]:focus, .label-primary[href]:hover {
        background-color: #d35400 !important;
    }

.label-info {
    background-color: #d35400  !important;
}

    .label-info[href]:focus, .label-info[href]:hover {
        background-color: #d35400 !important;
    }

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #434343;
    background-color: #d35400  !important;
    border-color: #d35400  !important;
}

.panel-primary {
    border-color: #d35400  !important;
}

    .panel-primary > .panel-heading {
        color: #fff !important;
        background-color: #d35400  !important;
        border-color: #d35400  !important;
    }

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #d35400  !important;
        }

        .panel-primary > .panel-heading .badge {
            color: #d35400  !important;
            background-color: #fff !important;
        }

    .panel-primary > .panel-footer + .panel-collapse > .panel-body {
        border-bottom-color: #d35400  !important;
    }

.bg-gray-base a:hover, .bg-gray-darker a:hover, .bg-image a:hover, .bg-primary a:hover {
    color: #fff !important;
}

.bg-primary {
    background: #d35400 !important;
    fill: #d35400 !important;
}

.page .text-primary {
    color: #d35400  !important;
}

.page a.text-primary:focus, .page a.text-primary:hover {
    color: #d35400 !important;
}

.page .btn-primary {
    color: #fff !important;
    background-color: #d35400  !important;
    border-color: #d35400  !important;
}

    .page .btn-primary .badge {
        color: #d35400  !important;
        background-color: #fff !important;
    }

.open > .page .btn-vivid-orange.dropdown-toggle, .open > .page .btn-vivid-orange.dropdown-toggle.focus, .open > .page .btn-vivid-orange.dropdown-toggle:focus, .open > .page .btn-vivid-orange.dropdown-toggle:hover, .page .btn-vivid-orange.active, .page .btn-vivid-orange.active.focus, .page .btn-vivid-orange.active:focus, .page .btn-vivid-orange.active:hover, .page .btn-vivid-orange.focus, .page .btn-vivid-orange:active, .page .btn-vivid-orange:active.focus, .page .btn-vivid-orange:active:focus, .page .btn-vivid-orange:active:hover, .page .btn-vivid-orange:focus, .page .btn-vivid-orange:hover {
    color: #fff !important;
    /*background-color: #d35400  !important;
    border-color: #d35400  !important;*/
    background-color: #a45e2f !important;
    border-color: #a45e2f !important;
}

.page .icon-primary {
    color: #d35400  !important;
}

.icon-wrap-primary {
    background: #d35400  !important;
    transition: .33s all ease;
}

.thumbnail-variant-1 .caption {
    background: #d35400 !important;
}

.pricing-table .price {
    font-size: 45px;
    line-height: 1;
    color: #d35400  !important;
}

.features-list span {
    font-weight: 500;
    color: #d35400 !important;
}

.post-header a:hover {
    color: #fe6c01 !important;
}

.page .btn-vivid-orange {
    color: #fff !important;
    background-color: #fe6c01 !important;
    border-color: #fe6c01 !important;
    background-color: #5f361c !important;
    border-color: #5f361c !important;
}

.link-primary, .link-primary:active, .link-primary:focus, .link-primary:hover, .list a:hover {
    color: #fe6c01 !important;
}

.page a.icon-bg.icon-gray-darker:hover {
    color: #fff !important;
    background: #fe6c01 !important;
}

.page .text-vivid-orange {
    color: #fe6c01 !important;
}

.ui-to-top:hover {
    color: #fff !important;
    background: #d35400  !important;
    text-decoration: none;
}

.rd-navbar-fullwidth .rd-navbar-dropdown > li.focus > a, .rd-navbar-fullwidth .rd-navbar-dropdown > li.opened > a, .rd-navbar-static .rd-navbar-dropdown > li.focus > a, .rd-navbar-static .rd-navbar-dropdown > li.opened > a {
    color: #fe6c01 !important;
    background: 0 0;
}

.noBack {
    border: 2px solid #d35400 !important;
    color: #d35400 !important;
    background-color: #fff !important;
}

    .noBack:hover {
        border: 2px solid #d35400 !important;
        color: #fff !important;
        background-color: #d35400  !important;
    }

.rd-navbar-fullwidth .rd-navbar-dropdown > li.focus > .rd-navbar-submenu-toggle::after, .rd-navbar-fullwidth .rd-navbar-dropdown > li.opened > .rd-navbar-submenu-toggle::after, .rd-navbar-fullwidth .rd-navbar-dropdown > li > a:hover + .rd-navbar-submenu-toggle::after, .rd-navbar-static .rd-navbar-dropdown > li.focus > .rd-navbar-submenu-toggle::after, .rd-navbar-static .rd-navbar-dropdown > li.opened > .rd-navbar-submenu-toggle::after, .rd-navbar-static .rd-navbar-dropdown > li > a:hover + .rd-navbar-submenu-toggle::after {
    color: #d35400 !important;
}
